GTNAMESERV(1)

NAME
gtnameserv - Naming service

SYNOPSIS
tnameserv [OPTIONS]

DESCRIPTION
To be written ...

OPTIONS

-ORBInitialPort PORT
    Port on which naming service is to be started.

-ior FILE
    File in which to store naming service's IOR reference.

Standard options:

-help
    Print help text, then exit.

-version
    Print version number, then exit.

-JOPTION
    Pass argument to the Java runtime.

BUGS

SEE ALSO
java(1), ...

AUTHOR